Affected packages

Packages affected by plexus-cipher upgrade from 1.7-18.fc32 to 1.7-19.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
istack-commons build 2 15 days ago
neurord build 3 7 days ago
sbinary build 3 15 days ago
joni build 3 15 days ago
jboss-jaxrs-2.0-api build 3 15 days ago
metadata-extractor2 build 3 15 days ago
jsonp build 3 15 days ago
jboss-modules build 3 15 days ago
jctools build 3 15 days ago
xmlstreambuffer build 3 15 days ago
pdfbox build 3 15 days ago
log4j12 build 3 15 days ago
glassfish-jax-rs-api build 3 15 days ago
jnr-ffi build 3 15 days ago
jgroups build 3 15 days ago
glassfish-jaxb build 3 15 days ago
protobuf build 3 15 days ago
fop build 4 15 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by plexus-cipher upgrade from 1.7-18.fc32 to 1.7-19.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.